Thread: Please Help ME!
View Single Post
  #7  
Old 01-19-2010, 05:18 PM
ronwasserman's Avatar
ronwasserman ronwasserman is offline
Member
 
Join Date: Mar 2003
Location: Los Angeles, California
Posts: 1,850
Default Re: Please Help ME!

The problem is the 8.0.3 update which you need BUT only works with PT 8.0 or 8.0.1 and NOT 8.0.2.

I'm dealing with the same thing right now and hoping Digi Tech Support chimes in.
__________________
Ron Wasserman
http://www.ronw.com
http://www.imdb.me/ronwasserman
http://www.fishertheband.com
Mac Pro (Late 2013) 3.5 GHz 6-core Intel Xeon E5 - 32 GB Ram / 1TB Flash Storage - Avid HD I/O - Latest Mac OS - HDX3 - Latest PT Version.
Reply With Quote